body,
ol,
ul,
dl,
li,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
  margin: 0;
  padding: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  position: relative;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
  font-family: 'Microsoft Yahei', '宋体';
  /* font-weight: 300; */
}

h1,
h2,
h3,
h4,
h5 {
  font-weight: normal;
  font-size: 14px;
}

a {
  color: #2a2a2a;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:focus {
  text-decoration: none;
}

em,
i {
  font-style: normal;
}

ol,
ul,
dl,
li,
dt,
dd {
  list-style: none
}

img {
  border: 0;
  vertical-align: middle
}

a img {
  border: 0
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

input,
textarea {
  -webkit-appearance: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  outline: none;
  padding: 0px;
  margin: 0;
  outline: none;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clear {
  clear: both;
}

.container {
  width: 1225px;
  margin: auto;
}

.header.fixed {
  position: absolute;
  width: 100%;
}

.header {
  position: relative;
}

.header .logo {
  float: left;
  padding: .475rem 0 .375rem 0;
  width: 14%;
  background: url(../images/logo.png) no-repeat center;
  background-size: 100%;
}

.header .logo h1 {
  height: 100%;
}

.header .logo h1 a {
  display: block;
  height: 1.075rem;
}

.header .menu {
  display: none;
  position: absolute;
  top: 50%;
  right: .5rem;
  cursor: pointer;
  transform: translate(0, -50%);
  padding: .5rem 0;
}

.header .menu span {
  width: .55rem;
  height: .1rem;
  background: #b5b5b6;
  position: relative;
  display: block;
}

.header .menu span:before {
  content: "";
  position: absolute;
  top: .2rem;
  left: 0;
  width: .55rem;
  height: .1rem;
  background: #b5b5b6;
  display: block;
}

.header .menu span:after {
  content: "";
  position: absolute;
  bottom: .2rem;
  left: 0;
  width: .55rem;
  height: .1rem;
  background: #b5b5b6;
  display: block;
}

.header .header_list {
  float: left;
  width: 86%;
  padding-left: 5%;
}

.header .header_list>ul>li {
  float: left;
  width: 9%;
}

.header .header_list>ul>li:hover,
.header .header_list>ul>li.active {
  background: #1D4E89;
}

.header .header_list>ul>li:hover a,
.header .header_list>ul>li.active a {
  color: #fff;
}

.header .header_list>ul>li>a {
  color: #2a2a2a;
  font-size: .4rem;
  padding: .75rem 0 .775rem 0;
  display: block;
  text-align: center;
}

.banner .swiper-slide img {
  width: 100%;
}

.banner .swiper-pagination {
  bottom: .5rem;
}

.banner .swiper-pagination .swiper-pagination-bullet {
  width: .35rem;
  height: .35rem;
  border: solid 2px #fff;
  background: none;
  opacity: 1;
  margin: 0 .15rem;
}

.banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 1rem;
  background: #fff;
  border-radius: .5rem;
}

.main1 .title {
  position: relative;
  overflow: hidden;
  padding: 6% 0;
}

.main1 .title .info {
  width: 50%;
  float: left;
  background: url(../images/main1_title_bg.jpg) no-repeat top left;
  padding-top: 1.47rem;
  overflow: hidden;
}

.main1 .title .info a {
  color: #999999;
  font-size: .5rem;
  margin-top: .1rem;
  float: left;
  margin-right: 1rem;
  /* font-weight: 300; */
}

.main1 .title .news {
  width: 50%;
  float: right;
  border-left: solid 1px #DEDEDE;
  padding-left: 1.475rem;
}

.main1 .title .news .swiper-slide:first-child {
  margin-top: 0;
}

.main1 .title .news .swiper-slide {
  margin-top: .755rem;
}

.main1 .title .news .swiper-slide a {
  color: #9f9f9f;
  font-size: .4rem;
  /* font-weight: 300; */
  ;
  position: relative;
  padding-left: .4rem;
}

.main1 .title .news .swiper-slide a:before {
  content: "";
  position: absolute;
  border: solid .0625rem #9f9f9f;
  border-radius: 50%;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
}

.main1 .title .news .swiper-slide span {
  float: right;
}

.main1 .main1_bg {
  background: url(../images/index_main1_banner.jpg) no-repeat center fixed;
  background-size: auto 100%;
  height: 606px;
}

.main1 .container {
  position: relative;
}

.main1 .left {
  float: left;
  padding: 8.5% 0;
  width: 45%;
}

.main1 .left .info h3 {
  color: #1d4e89;
  font-size: 1rem;
  line-height: 1;
  font-weight: 200;
}

.main1 .left .info p {
  color: #a5a5a5;
  font-size: .4rem;
  line-height: .75rem;
  padding-top: .8rem;
}

.main1 .left .icon {
  display: flex;
  overflow: hidden;
  padding-top: 1.4rem;
  font-size: 0;
  text-align: center;
}

.main1 .left .icon li {
  display: inline-block;
  width: 20%;
  text-align: center;
}

.main1 .left .icon li p {
  color: #9c9c9c;
  font-size: .4rem;
  padding-top: .45rem;
}

.main1 .left .more {
  color: #1d4e89;
  font-size: .5rem;
  margin-top: 1.7rem;
  display: block;
}

.main1 .right {
  position: absolute;
  top: -3rem;
  right: 0;
  width: 42%;
  overflow: hidden;
}

.main1 .right img {
  width: 100%;
  max-height: 613px;
}

.main2 .main2_bg {
  background: url(../images/index_main2_banner.jpg) no-repeat center fixed;
  background-size: auto 100%;
  height: 606px;
}

.main2 .left {
  float: right;
}

.main2 .left .info {
  text-align: right;
}

.main2 .left .more {
  text-align: right;
}

.main2 .right {
  text-align: right;
  width: 28.33%;
  bottom: 0;
  top: auto !important;
  left: 2rem;
}

.main3 .main3_bg {
  background: url(../images/index_main3_banner.jpg) no-repeat center fixed;
  background-size: auto 100%;
  height: 606px;
}

.main3 .right {
  top: 0;
  padding: 5.86% 0;
  width: 48.2%;
}

.main4 .main4_bg {
  background: url(../images/index_main4_banner.jpg) no-repeat center fixed;
  background-size: auto 100%;
  height: 606px;
}

.main4 .left {
  float: right;
}

.main4 .left .info h3 {
  text-align: right;
}

.main4 .left .info p {
  text-align: right;
}

.main4 .left .more {
  text-align: right;
}

.main4 .right {
  left: 0;
  top: 0;
  margin: 7.79% 0;
}

.main4 .right ul li {
  float: left;
  border: solid 1px #D2D2D2;
  margin: 1.75%;
  width: 29.5%;
  text-align: center;
  cursor: pointer;
}

.main4 .right ul li:hover {
  border-color: #1d4e89;
}

.main4 .right ul li img {
  max-width: 100%;
  height: 54px;
}

.main5 .main5_bg {
  background: url(../images/index_main5_banner.jpg) no-repeat center fixed;
  background-size: auto 100%;
  height: 606px;
}

.main5 .left .gallery-thumbs .swiper-slide {
  border: solid 1px #D2D2D2;
  text-align: center;
  width: 21.5%;
  position: relative;
  cursor: pointer;
}

.main5 .left .swiper-container {
  width: 90%;
  margin-left: 0;
  margin-top: .8rem;
  padding-bottom: 1%;
  min-height: 279px;
}

.main5 .left .gallery-thumbs .swiper-slide .img {
  display: block;
}

.main5 .left .gallery-thumbs .swiper-slide-thumb-active .img2 {
  background: #1d4e89;
}

.main5 .left .gallery-thumbs .swiper-slide .img img,
.main5 .left .gallery-thumbs .swiper-slide-thumb-active .img2 img {
  max-width: 100%;
  height: 81px;
}

.main5 .left .gallery-thumbs .swiper-slide-thumb-active .img,
.main5 .left .gallery-thumbs .swiper-slide .img2 {
  display: none;
}

.main5 .left .gallery-thumbs .swiper-slide-thumb-active .img2 {
  display: block;
  position: relative;
}

.main5 .left .gallery-thumbs .swiper-slide-thumb-active .img2 p {
  color: #fff;
  font-size: .4rem;
  padding-top: .275rem;
  position: absolute;
  left: 50%;
  bottom: 15%;
  transform: translate(-50%, 0);
  width: 100%;
  line-height: 1;
}

.main5 .left .more .img a {
  display: block;
  height: 100%;
}

.main5 .right {
  top: -2rem;
  width: 40.53%;
  box-shadow: 0px 0 27px 0 rgb(0, 0, 0, .5);
  overflow: visible;
}

.main5 .right .box {
  position: absolute;
  left: -.75rem;
  top: 50%;
  transform: translate(0, -50%);
  background: #1d4e89;
  z-index: 1;
  width: 1.5rem;
  height: 5rem;
}

.main5 .right .box::after {
  content: '';
  border-bottom: solid 1px #fff;
  width: 1.15rem;
  height: 1px;
  display: block;
  position: absolute;
  left: 50%;
  bottom: 50%;
  transform: translate(-50%, -50%);
}

.main5 .right .box .main5-swiper-button-prev::after,
.main5 .right .box .main5-swiper-button-next::after {
  display: none;
}

.main5 .right .box .main5-swiper-button-prev,
.main5 .right .box .main5-swiper-button-next {
  width: .375rem;
  height: 1.25rem;
  opacity: 1;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  outline: none;
}

.main5 .right .box .main5-swiper-button-prev {
  top: .6rem;
  background: url(../images/icon_top.png) no-repeat;
  background-size: 100%;
}

.main5 .right .box .main5-swiper-button-next {
  bottom: .6rem;
  background: url(../images/icon_bottom.png) no-repeat;
  background-size: 100%;
}

.footer {
  padding: 1.375rem 0;
  background: #2a2a2a;
}

.footer .left {
  width: 53%;
  float: left;
}

.footer .left .footer_logo img {
  max-width: 100%;
}

.footer .left .info h3 {
  color: #ffffff;
  font-size: .5rem;
  margin: .375rem 0;
}

.footer .left .info p,
.footer .left .info a {
  color: #ffffff;
  font-size: .4rem;
  line-height: .75rem;
}

.footer .right {
  width: 45%;
  float: right;
  padding-top: .275rem;
}

.footer .right .footer_tel img {
  max-width: 100%;
}

.footer .right .links {
  margin-top: .425rem;
}

.footer .right .links a {
  color: #9c9c9c;
  font-size: .4rem;
  float: left;
  width: 25%;
  margin-top: .325rem;
}

.nybanner img {
  width: 100%;
}

.casetitle {
  margin-bottom: .5rem;
  overflow: hidden;
}

.casetitle h2 {
  color: #1d4e89;
  font-size: 1rem;
  /* font-weight: 300; */
}

.casetitle p {
  color: #9c9c9c;
  font-size: .4rem;
  margin-top: .5rem;
}

.case_main1 {
  padding: 1rem 0;
}

.case_main1 .icon {
  font-size: 0;
  text-align: center;
  overflow: hidden;
  margin-top: .75rem;
}

.case_main1 .icon .left {
  float: left;
  width: 50%;
  display: flex;
}

.case_main1 .icon .left li {
  display: inline-block;
  width: 20%;
}

.case_main1 .icon .left li p {
  color: #9c9c9c;
  font-size: .4rem;
  padding-top: .5rem;
}

.case_main1 .icon .right {
  float: right;
  width: 50%;
  border-left: solid 1px #B5B5B5;
  padding-top: .3rem;
}

.case_main1 .icon .right li {
  display: inline-block;
  width: 33.33%;
}

.case_main1 .icon .right li p {
  color: #9c9c9c;
  font-size: .4rem;
  padding-top: .275rem;
}

.case_main1 .info {
  padding-top: .5rem;
}

.case_main1 .info h3 {
  color: #1d4e89;
  font-size: .5rem;
  position: relative;
  padding-left: .6rem;
  margin-top: .5rem;
  margin-bottom: .625rem;
}

.case_main1 .info h3:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  border: solid 3px #AAAAAA;
  border-radius: 50%;
}

.case_main1 .info p {
  color: #9c9c9c;
  font-size: .4rem;
  line-height: .85rem;
  padding-left: .6rem;
  letter-spacing: 1px;
}

.case_main2 {
  background: #F3F3F3;
  padding: 1rem 0;
}

.case_main2 .content {
  margin: 0 -1% 0;
}

.case_main2 .content .lists {
  overflow: hidden;
  padding: 0;
}

.case_main2 .content li {
  float: left;
  width: 23%;
  margin: .5rem 1% 0;
  overflow: hidden;
}

.case_main2 .content li:hover p::before {
  content: "";
  background: #DB1341;
  z-index: -1;
  transform: translate(0, 0);
}

.case_main2 .content li:hover p,
.case_main2 .content li:hover span {
  color: #fff;
}

.case_main2 .content li:first-child p {
  background: #DB1341;
  color: #ffffff;
  text-align: center;
}

.case_main2 .content li:first-child:hover p:before {
  background: #DCDCDC;
}

.case_main2 .content li:first-child:hover p,
.case_main2 .content li:first-child:hover span {
  color: #2a2a2a;
}

.case_main2 .content li img {
  width: 100%;
  height: 8.6rem;
}

.case_main2 .content li p {
  color: #2a2a2a;
  font-size: .4rem;
  /* font-weight: 300; */
  width: 100%;
  background: #DCDCDC;
  height: 1.575rem;
  line-height: 1.575rem;
  padding: 0 .55rem;
  position: relative;
  z-index: 1;
  transition: all .5s;
  overflow: hidden;
}

.case_main2 .content li p::before {
  content: "";
  width: 0;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 1s;
  width: 100%;
  height: 100%;
  transform: translate(-100%, 0);
}

.case_main2 .content li p span {
  float: right;
  color: #2a2a2a;
  font-size: .4rem;
  transition: all .5s;
}

.jiazai>.list {
  overflow: hidden;
}

.jiazai>.more {
  text-align: center;
  position: relative;
  margin-top: 1rem;
}

.jiazai>.more>a {
  color: #9c9c9c;
  font-size: .4rem;
  /* font-weight: 300; */
  height: 1.5rem;
  display: inline-block;
  background: url(../images/icon_jiazai.png) no-repeat center bottom;
}

.case_main3 {
  padding: 1.4rem 0;
}

.case_main3 .content .left {
  float: left;
  width: 50%;
  position: relative;
  margin-top: .5rem;
}

.case_main3 .content .left li {
  margin-top: 1rem;
  overflow: hidden;
}

.case_main3 .content .left li:nth-child(1) {
  margin-top: 0;
}

.case_main3 .content .left li .info {
  padding: .35rem 1rem 0 .75rem;
}

.case_main3 .content .left li .info span {
  color: #2a2a2a;
  font-size: .4rem;
}

.case_main3 .content .left li .info p {
  color: #9c9c9c;
  font-size: .4rem;
  margin-top: .2rem;
}

.case_main3 .content .left li .erweima img {
  width: 2.375rem;
}

.case_main3 .content .left.fr:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  background: #D3D3D3;
  width: 1px;
  height: 3rem;
}

.page {
  padding: 1rem 0;
}

.subnav {
  overflow: hidden;
  margin: 0 -1.25%;
}

.subnav li {
  float: left;
  width: 13.5%;
  text-align: center;
  margin: 1.25% 1.25% 0;
}

.subnav li a {
  border: solid 1px #1D4E89;
  border-radius: .75rem;
  display: block;
  height: 1rem;
  line-height: 1rem;
  color: #1d4e89;
  font-size: .5rem;
}

.subnav li a.active,
.subnav li:hover a {
  background: #1D4E89;
  color: #fff;
}

.page .content {
  font-size: .4rem;
  /* font-weight: 300; */
  color: #9c9c9c !important;
  line-height: .9rem;
  margin-top: .5rem;
}

.page .content a {
  color: #9c9c9c !important;
  text-decoration: none !important;
}

.case_list {
  padding: 1rem 0;
}

.case_list .content {
  overflow: hidden;
  margin: .5rem -1% 0;
}

.case_list .content ul {
  overflow: hidden;
}

.case_list .content li {
  float: left;
  width: 23%;
  margin: 2% 1% 0;
  overflow: hidden;
  border: solid 3px #DCDCDC;
  border-bottom: 0;
  transition: all .5s;
}

.case_list .content li:hover {
  border-color: #DB1341;
}

.case_list .content li:hover p::before {
  content: "";
  background: #DB1341;
  z-index: -1;
  transform: translate(0, 0);
}

.case_list .content li:hover p,
.case_list .content li:hover span {
  color: #fff;
}

.case_list .content li img {
  width: 100%;
  height: 8.6rem;
}

.case_list .content li p {
  color: #2a2a2a;
  font-size: .4rem;
  /* font-weight: 300; */
  width: 100%;
  background: #DCDCDC;
  height: 1.575rem;
  line-height: 1.575rem;
  padding: 0 .55rem;
  position: relative;
  z-index: 1;
  transition: all .5s;
  overflow: hidden;
}

.case_list .content li p::before {
  content: "";
  width: 0;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 1s;
  width: 100%;
  height: 100%;
  transform: translate(-100%, 0);
}

.case_list .content li p span {
  float: right;
  color: #2a2a2a;
  font-size: .4rem;
  transition: all .5s;
}

.pages {
  text-align: center;
  margin-top: 2rem;
}

.pages span a {
  font-size: .4rem;
  color: #2a2a2a;
  width: .925rem;
  height: .925rem;
  display: inline-block;
  line-height: .925rem;
}

.pages span .a1 {
  font-family: '宋体';
}

.pages .p_n1 {
  border: solid 1px #2a2a2a;
  border-radius: 50%;
  font-size: .4rem;
  color: #2a2a2a;
  width: .925rem;
  height: .925rem;
  display: inline-block;
  line-height: .925rem;
}

.lists {
  padding: 1rem 0;
}

.lists .content {
  margin-top: 1rem;
}

.lists .content ul li {
  border-bottom: solid 1px #E5E5E5;
  padding: 1rem 0;
}

.lists .content ul li:first-child {
  border-top: solid 1px #E5E5E5;
}

.lists .content ul li h3 {
  color: #1d4e89;
  font-size: .5rem;
  /* font-weight: 300; */
}

.lists .content ul li .desc {
  color: #9c9c9c;
  font-size: .4rem;
  line-height: .9rem;
  margin-top: .575rem;
  margin-bottom: .825rem;
}

.lists .content ul li p .time {
  color: #db1341;
  font-size: .4rem;
}

.lists .content ul li p .more {
  color: #db1341;
  font-size: .4rem;
  float: right;
  padding-right: 1.275rem;
}

.show {
  padding: 1rem 0;
}

.show .casetitle h2 a {
  float: right;
  color: #db1341;
  border-bottom: solid 1px #db1341;
  font-size: .4rem;
  padding-top: .2rem;
  padding-bottom: .15rem;
  position: relative;
}

.show .casetitle h2 a:before {
  content: '';
  position: absolute;
  left: -1.575rem;
  top: 0;
  background: url(../images/icon_wangzhi.png) no-repeat;
  background-size: 100%;
  width: 1.075rem;
  height: 1.075rem;
}

.show .casetitle h2 .erweima {
  float: right;
}

.show .casetitle h2 .erweima img {
  width: 100px;
}

.show .content {
  margin-top: .5rem;
  color: #9c9c9c !important;
  font-size: .4rem;
  line-height: .9rem;
}

.show .content img {
  max-width: 100%;
}

.show .content video {
  width: auto;
  height: auto;
  display: block;
  margin: auto;
  object-fit: fill;
}

.mianbaoxie {
  margin-top: 1rem;
}

.mianbaoxie a {
  color: #9c9c9c;
  font-size: .4rem;
}

.main6 .main6_bg {
  background: url(../images/index_main3_banner.jpg) no-repeat center fixed;
  background-size: auto 100%;
  height: 606px;
}

.main6 .right {
  text-align: right;
  width: 28.33%;
  bottom: 0;
  top: auto !important;
}

.main7 .main7_bg {
  background: url(../images/index_main3_banner.jpg) no-repeat center fixed;
  background-size: auto 100%;
  height: 606px;
}

.main7 .left {
  float: right;
}

.main7 .right {
  top: 0;
  left: 0;
  padding: 5.86% 0;
  width: 48.2%;
}

@media only screen and (max-width: 1225px) {
  .container {
    width: 90%;
  }

  .header .logo {
    width: 18%;
  }

  .header .menu {
    float: right;
    display: block;
  }

  .header .header_list {
    display: none;
    position: absolute;
    top: 1.937rem;
    left: 0;
    background: #fff;
    z-index: 999;
    width: 100%;
    padding-left: 0;
  }

  .header .header_list>ul>li {
    float: none;
    width: 100%;
  }

  .header .header_list>ul>li>a {
    padding: .25rem;
  }

  .main1 .title .info {
    width: 100%;
    float: none;
  }

  .main1 .title .info a {
    margin-right: 0;
    width: 26%;
  }

  .main1 .title .news {
    width: 100%;
    float: none;
    padding-left: 0;
    border-left: 0;
    margin-top: .5rem;
  }

  .main2 .right {
    left: 0;
  }

  .main5 .left .swiper-container {
    min-height: auto;
  }

  .footer .left {
    width: 50%;
  }

  .footer .right {
    width: 50%;
  }

  .footer .left .links .fl {
    width: 20%;
  }

  .footer .left .links .fr {
    width: 80%;
  }

  .subnav li {
    width: 30.8%;
    margin: 1.25%;
  }
}

@media only screen and (min-width: 769px) {
  .mobile {
    display: none;
  }
}

@media only screen and (max-width: 768px) {
  .pc {
    display: none;
  }

  .container {
    width: 100%;
    padding: 0;
  }

  .row {
    width: 85%;
    margin: auto;
  }

  .header {
    position: relative;
    background: #fff;
  }

  .header.fixed {
    background: none;
  }

  .header .logo {
    width: 34%;
  }

  .header .menu {
    float: right;
    display: block;
  }

  .header .header_list {
    display: none;
    position: absolute;
    top: 1.937rem;
    left: 0;
    background: #fff;
    z-index: 999;
    width: 100%;
    padding-left: 0;
  }

  .header .header_list>ul>li {
    float: none;
    width: 100%;
  }

  .header .header_list>ul>li>a {
    padding: .25rem 0;
    font-size: .8rem;
    color: #9c9c9c;
  }

  .main1 .fixedbg {
    background: none;
  }

  .main1_bg:before {
    content: "";
    background: url(../images/index_main1_banner.jpg) no-repeat center;
    background-size: cover;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
  }

  /*.main1_bg:after,.main2_bg:after {
        content: "";
        background:none;
    }
    .main2_bg:before {
        content: "";
        background: url(../images/index_main2_banner.jpg) no-repeat center;
        background-size: cover;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: -1;
    }
    .main3_bg:before {
        content: "";
        background: url(../images/index_main3_banner.jpg) no-repeat center;
        background-size: cover;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: -1;
    }
    .main4_bg:before {
        content: "";
        background: url(../images/index_main4_banner.jpg) no-repeat center;
        background-size: cover;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: -1;
    }
    .main5_bg:before {
        content: "";
        background: url(../images/index_main5_banner.jpg) no-repeat center;
        background-size: cover;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: -1;
    } */
  .main1 {
    height: auto;
  }

  .main1 .container {
    background: #fff;
  }

  .main1 .title {
    padding: 1rem 0;
  }

  .main1 .title .info {
    background-size: 100%;
    padding-top: 2rem;
  }

  .main1 .title .info a {
    font-size: .8rem;
    width: 46%;
    margin-left: 4%;
  }

  .main1 .title .info a:nth-child(odd) {
    margin-left: 0;
  }

  .main1 .title .news {
    margin-top: 1rem;
  }

  .main1 .title .news .swiper-slide {
    margin-top: .25rem;
  }

  .main1 .title .news .swiper-slide span {
    display: none;
  }

  .main1 .title .news .swiper-slide a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    width: 100%;
    font-size: .6rem;
  }

  .main1 .left {
    width: 100%;
  }

  .main1 .left .info {
    text-align: center;
  }

  .main1 .left .info p {
    padding-top: .4rem;
    font-size: .6rem;
  }

  .main1 .left .icon {
    padding-top: 0;
    flex-wrap: wrap;
  }

  .main1 .left .icon li {
    width: 33.33%;
    padding-top: .4rem;
  }

  .main1 .left .icon li p {
    padding-top: .25rem;
    font-size: .6rem;
  }

  .main1 .left .more {
    text-align: center;
    margin-top: .4rem;
    font-size: .8rem;
  }

  .main1 .right {
    top: 0;
    margin: auto;
    position: relative;
    padding-top: 0;
    padding-bottom: 8.5%;
  }

  .main1 .right img {
    max-height: 11.5rem;
  }

  .main2 .right {
    padding-bottom: 0;
  }

  .main4 .left .info h3 {
    text-align: center;
  }

  .main4 .left .info p {
    text-align: center;
  }

  .main4 .right {
    width: 100%;
  }

  .main5 .main5_bg {
    background-position-x: 70%;
  }

  .main5 .left {
    float: none;
  }

  .main5 .left .swiper-container {
    width: 100%;
    margin-left: auto;
  }

  .main5 .left .gallery-thumbs .swiper-slide-thumb-active .img2 p {
    font-size: .6rem;
  }

  .main5 .right {
    width: 70%;
    margin-bottom: 8.5%;
    padding-bottom: 0;
  }

  .footer .left {
    width: 100%;
  }

  .footer .left .info h3 {
    font-size: .8rem
  }

  .footer .left .info p,
  .footer .left .info a {
    font-size: .6rem;
  }

  .footer .left .links .fl {
    width: 14%;
  }

  .footer .left .links .fr {
    width: 86%;
  }

  .footer .right {
    width: 100%;
    margin-top: .5rem;
  }

  .footer .right .links a {
    font-size: .6rem;
    display: inline-block;
    width: 50%;
  }

  .case_main1 .icon .left {
    width: 100%;
    float: none;
    flex-wrap: wrap;
  }

  .case_main1 .icon .right {
    width: 100%;
    float: none;
    border-left: 0;
    margin-top: .625rem;
  }

  .case_main1 .info h3 {
    font-size: .8rem;
  }

  .case_main1 .icon .left li {
    width: 33.33%;
  }

  .case_main1 .icon .left li p,
  .case_main1 .icon .right li p,
  .case_main1 .info p,
  .case_main2 .content li p,
  .case_main2 .content li p span,
  .case_main3 .content .left li .info span,
  .case_main3 .content .left li .info p,
  .jiazai>.more>a {
    font-size: .6rem;
  }

  .jiazai>.more>a {
    height: 2rem;
  }

  .case_main2 .content li {
    width: 48%;
  }

  .case_main3 .content .left {
    width: 100%;
    float: none;
  }

  .case_main3 .content .left.fr:before {
    display: none;
  }

  .case_main3 .content .left li .img,
  .case_main3 .content .left li .erweima {
    float: left;
    width: 26%;
  }

  .case_main3 .content .left li .img img,
  .case_main3 .content .left li .erweima img {
    width: 100%;
  }

  .case_main3 .content .left li .info {
    float: left;
    width: 48%;
    padding: .35rem 0 0 .75rem;
  }

  .case_list .content li {
    width: 48%;
  }

  .subnav li {
    width: 47.5%;
    margin: 1.25%;
  }

  .subnav li a {
    font-size: .8rem;
    height: 1.5rem;
    line-height: 1.5rem;
  }

  .casetitle p {
    font-size: .6rem;
  }

  .page .content {
    font-size: .6rem;
    line-height: 1.2rem;
  }

  .lists .content ul li h3 {
    font-size: 1rem;
  }

  .lists .content ul li .desc {
    font-size: .6rem;
  }

  .lists .content ul li p .time {
    font-size: .6rem;
  }

  .lists .content ul li p .more {
    font-size: .6rem;
  }

  .show .content {
    font-size: .6rem;
    line-height: 1.2rem;
  }

  .show .content video {
    width: 100%;
  }

  .show .casetitle h2 a {
    float: none;
    display: block;
    font-size: .6rem;
    padding-top: .575rem;
    padding-bottom: .5rem;
    padding-left: 1.5rem;
  }

  .show .casetitle h2 a:before {
    left: 0;
    top: .5rem;
  }

  .mianbaoxie a {
    font-size: .6rem;
  }

  .main6 .right {
    padding-bottom: 0;
  }

  .main7 .right {
    padding-top: 8.5%;
  }

  .main5 .left .gallery-thumbs .swiper-slide .img img,
  .main5 .left .gallery-thumbs .swiper-slide-thumb-active .img2 img {
    height: 2rem;
  }
}